#slideshow { height: 200px; display: table; width: 100%; margin: 0 auto 10px; position: relative; min-width: 1020px; overflow: visible;}
body { font:12px "\5B8B\4F53", sans-serif; background:#ffffff; font-family:Verdana; line-height:1.5; margin: 0;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { padding:0; margin:0;}
table, td, tr, th { font-size:12px;}
li { list-style-type:none;}
img { vertical-align:top; border:0;border-style: none;}
ol, ul { list-style:none;}
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal;}
a { font-size:12px; color:#51637B; text-decoration:none;}
a:visited { text-decoration:none;}
a:hover { color:#C03;}
a:active { color:#ba2636;}
 *:first-child+html { zoom:1;}

#wrapper { margin:0 auto; height: 49px; z-index: 9999; width: 100%; display: table; position: relative;}
#main-nav-holder { height:30px; width: 100%;}
.main-nav-holder {
 height:30px;
 margin: 0 auto;}

#main-nav li:first-child {
 border-left:0;}

.sticky #main-nav {
 position:fixed;
 top:0;
 left:0;
 width:100%;}

.sticky #main-nav ul {
 margin:0 auto;}

#container {
 margin-bottom:16px;}

.top {
 position: fixed;
 right: 15px;
 bottom: 15px;
 width: 50px;
 height: 25px;
 padding-top: 25px;
 line-height: 25px;
 background: #333;
 color: #888;
 display: block;
 text-transform: uppercase;
 text-decoration: none;
 text-align: center;
 font-size: 14px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;}

.top:before {
 position:absolute;
 top:11px;
 left:14px;
 content:"";
 border-bottom:11px solid #888;
 border-left:11px solid transparent;
 border-right:11px solid transparent;}

.top:hover { color:#eee; text-decoration: none;}

.top:hover:before {
 border-bottom-color:#eee;}

.opacity .top {
 opacity:1;
 -webkit-transition:opacity 700ms linear;
 -moz-transition:opacity 700ms linear;
 transition:opacity 700ms linear;}

.opacity .top.hidden {
 opacity:0;}

.no-opacity .top.hidden {
 display:none;}

#wrap_all{  width:100%; position:relative; display:block; height: 49px;}
 

#top{
 position:relative;
 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;}

 


.navwrap{ height:49px; line-height:49px; font-size:12px; z-index:6; margin: 0 auto; padding-right: 10px; padding-left: 10px;}
#nav  { margin:0 auto; list-style-type:none; list-style-position:outside; position:relative; z-index:5; width: 1000px; padding: 0;}


#top #nav a{ display:block; text-decoration:none; text-align:center; line-height:35px; outline:none; z-index:35; position:relative; float:left; color: #FFF; width: 100px; height: 37px; font-size: 14px; font-family: "宋体"; font-weight: bold;}

#top #nav ul a{ line-height:35px; font-size: 12px; font-family: "宋体"; font-weight: normal;}

#top #nav li{ float:left; position:relative; z-index:20; margin-top:12px;}

#top #nav li li{ border-left:none; margin-top:0px;}

#top #nav ul { position:absolute; display:none; top:36px; left:-23px;}

#top #nav li ul a{
 height: auto;
 float: left;
 text-align: center;
 width: 155px;}




#top #nav ul ul{
 top:auto;
 border-top:none;} 

#top #nav li ul ul { left:155px; top:0px;}

#top #nav li:hover ul ul, #top #nav li:hover ul ul ul,#top  #nav li:hover ul ul ul ul{
   display:none;}
#top #nav li:hover ul, #top #nav li li:hover ul, #top #nav li li li:hover ul, #top #nav li li li li:hover ul{
 display:block;}
.btmbord { border-bottom: 2px solid #C03;}

#top  { color:#FFF; background: url(../image/pic.png) repeat-x;}

#top #nav ul { border-top:1px none #9B9B9B; border-right: 1px solid #9B9B9B; border-bottom: 1px solid #9B9B9B; border-left: 1px solid #9B9B9B;}



#top #nav li ul a{ border-top:1px solid #9B9B9B;}

#top  #nav ul a, #top  #nav ul li{ background-color:#333; background-image:none;}

#top  #nav ul a:hover, #top  #nav ul a:focus { background-color:#666; color:#FFF;}

#top  #nav a:hover, #top  #nav a:focus { color:#FFF;}


#top #nav .current_page_item a{ color:#FFF;}

#top #nav .current_page_parent .current_page_item a, #top #nav .current_page_item ul a{ border-right:1px solid #9B9B9B; border-left:none; background-image:url(none); color:#FFF;}
#about { padding: 0px; float: right; width: 400px;}
#site-nav { z-index: 10000; color: #000; line-height: 19px; position: relative; height: 22px;}
#site-nav A { color: #666; font-family: "微软雅黑"; font-size: 14px; font-weight: normal;}
#site-nav A:hover { color: #C03; text-decoration: none;}                
#site-nav .quick-menu { right: 0px; position: absolute; top: 0px; width: 285px;}
#site-nav .quick-menu LI { padding-left: 10px; float: left; padding-bottom: 0px; margin-left: 0px; padding-top: 2px; display: block;}
#site-nav .quick-menu LI.menu-item {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; position: relative;}
#site-nav .menu-hd { padding-right: 5px; display: block; padding-left: 12px; z-index: 10002; padding-bottom: 0px; margin: 1px 1px 0px; cursor: pointer; padding-top: 0px; position: relative; height: 20px;}
#site-nav .mytaobao .menu-hd { width: 48px; padding-top: 1px; _padding-top: 1px ;}
#site-nav .menu-hd B { border-right: 4px solid #FFF; border-top: 4px solid #666; font-size: 0px; right: 10px; border-left: 4px solid #FFF; width: 0px; line-height: 0; border-bottom: 4px solid #FFF; position: absolute; top: 7px; height: 0px; -webkit-transition: -webkit-transform .2s ease-in; -moz-transition: -webkit-transform .2s ease-in; -o-transition: -webkit-transform .2s ease-in; transition: -webkit-transform .2s ease-in;}
#site-nav .menu-bd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; display: none; z-index: 10001; right: 0px; background: #fff; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px solid; position: absolute; top: 21px;}
#site-nav .menu {position: relative;}
#site-nav .menu:hover .menu-hd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; background: white; margin: 0px; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px;}
#site-nav .hover .menu-hd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; background: white; margin: 0px; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px;}
#site-nav .menu:hover .menu-bd {display: block;}
#site-nav .hover .menu-bd {display: block;}
#site-nav .menu:hover .menu-hd B { border-left-color: #fff; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); border-bottom-color: #fff; border-top-color: #333; top: 5px; border-right-color: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30% ;}
#site-nav .hover .menu-hd B { border-left-color: #fff; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); border-bottom-color: #fff; border-top-color: #FFF; top: 5px; border-right-color: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30% ;}
#site-nav .mytaobao .menu-bd-panel { padding-right: 10px; padding-left: 10px; padding-bottom: 8px; padding-top: 8px;}
.old { background: url(../image/mbg.png) no-repeat left center; padding-right: 13px;}
.english { background: url(../image/mbg.png) no-repeat left center;}


.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
.quick-menu { width: 400px;}
#weibo { width: 105px; display: block; text-align: center;}

#contact A{ font-family: "宋体"; font-size: 12px; color: #333; width: 60px;}
#contact { font-family: "宋体"; font-size: 12px; color: #333; width: 60px; text-align: center;}
#header { width: 1000px; *width:1000px; margin: 0 auto; overflow: visible; zoom: 1; height: 100px; padding-right: 10px; padding-left: 10px;}
#maincontent { margin: 10px auto 0px; width: 1000px; overflow: auto; zoom: 1; display: block; padding-right: 10px; padding-left: 10px;}
#main { float: left; width: 748px; position: relative; display: block;}



#side { background: #FAFAFA; float: right; border-top: 1px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px none #CCC; border-left: 1px solid #CCC; width: 248px; overflow: hidden; zoom: 1; display: block;}
#logo {
 float: left;
 height: 100px;
 width: 70%;}
#logo img {
 margin-top: 5px;}


#search {
 width: 300px;
 float: right;
 overflow: hidden;
 z-index: 1000;}
#about {
 float: right;
 width: 300px;
 padding: 0px;}
#search form { float: right; overflow: auto; zoom: 1; width: 285px;}

#keyword { line-height: 28px; height: 28px; width: 228px; border: 1px solid #94A8B8; vertical-align: middle; float: left; margin-top: 20px;}

#searchbtn { background: #FFF url(../image/pic.png) no-repeat left -59px; height: 30px; width: 55px; margin-top: 20px; cursor: pointer; line-height: 29px; float: left; overflow: hidden; display: block; border-style: none; margin-bottom: 10px;}
#top-right { float: right; height: 100px;}
#slideshow iframe{ height: 100%; width: 100%; border-style: none; overflow: hidden; position: absolute; left: 0px; top: 0px; min-width: 1020px;}

#part01 { float: left; width: 100%; overflow: auto; zoom: 1;}

#part01-top {
 width: 94%;
 padding-bottom: 15px;
 border-bottom: 1px solid #CCC;
 overflow: hidden;
 zoom: 1;
 margin-bottom: 15px;
 position: relative;
 margin-top: 10px;}
#part01-top-left {
 float: left;
 width: 47%;
 padding-right: 20px;
 border-right: 1px dotted #CCC;
 height: 250px;
 overflow: hidden;
 display: block;}
#part01-top-right {
 float: right;
 width: 47%;
 height: 250px;
 padding-left: 20px;
 overflow: hidden;
 display: block;}




#part01-btm { width: 94%; padding-bottom: 15px; overflow: hidden; border-bottom: 1px solid #C03; zoom: 1; position: relative;}
#part01-btm-left {
 float: left;
 width: 47%;
 padding-right: 20px;
 border-right: 1px dotted #CCC;
 height: 250px;
 overflow: hidden;
 display: block;}
#part01-btm-right {
 float: right;
 width: 47%;
 height: 250px;
 padding-left: 20px;
 overflow: hidden;
 display: block;}

#part02 { float: left; width: 100%; overflow: auto; zoom: 1;}
#part03 { float: left; width: 710px; overflow: hidden; zoom: 1; margin-bottom: 15px; height: 170px; background: url(../image/newbook.png) no-repeat left top; padding-top: 40px;}
#part03 iframe { width: 99%; border-style: none; overflow: hidden; position: relative; left: 5px; height: 185px; bottom: 0px;}


#part02-top {
 width: 95%;
 padding-bottom: 15px;
 border-bottom: 1px solid #CCC;
 overflow: auto;
 zoom: 1;
 margin-bottom: 15px;
 margin-top: 25px;
 position: relative;}

#part02-top-left {
 width: 32%;
 float: left;
 overflow: visible;
 margin-right: 10px;
 padding-right: 10px;
 border-right: 1px dotted #CCC;
 position: relative;}


#part02-top-mid {
 width: 32%;
 float: left;
 margin-right: 10px;
 padding-right: 10px;
 border-right: 1px dotted #CCC;
 position: relative;}


#part02-top-right {
 width: 30%;
 float: left;
 position: relative;}

#part02-btm { width: 95%; overflow: auto; padding-bottom: 15px; zoom: 1; position: relative;}
#part02-btm-left {
 width: 32%;
 float: left;
 overflow: visible;
 margin-right: 10px;
 padding-right: 10px;
 border-right: 1px dotted #CCC;
 position: relative;}
#part02-btm-mid {
 width: 32%;
 float: left;
 margin-right: 10px;
 padding-right: 10px;
 border-right: 1px dotted #CCC;
 position: relative;}
#part02-btm-right {
 width: 30%;
 float: left;
 position: relative;}
#title004 { list-style: none; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; color: #333; line-height: 16px; height: 30px; position: relative;}
#title004 a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 16px;}
#title004 a:hover {
 color: #C03;}
.part01-top-lefttitle li {
 font-family: "宋体";
 font-size: 14px;
 color: #333;
 font-weight: normal;
 width: 100%;
 list-style: none;
 position: relative;
 display: block;
 overflow: hidden;
 height: 28px;}

.part01-top-lefttitle li a {
 font-family: "宋体";
 font-size: 14px;
 font-weight: normal;
 text-decoration: none;
 color: #333;
 float: left;}
.part01-top-lefttitle li a:hover {
 color: #C03;}
.part01-top-righttitle li {
 font-family: "宋体";
 font-size: 14px;
 color: #333;
 font-weight: normal;
 width: 100%;
 list-style: none;
 position: relative;
 display: block;
 overflow: hidden;
 height: 28px;}
.part01-top-righttitle li a {
 font-family: "宋体";
 font-size: 14px;
 font-weight: normal;
 text-decoration: none;
 color: #333;
 float: left;}
.part01-top-righttitle li a:hover {
 color: #C03;}

.part01-btm-lefttitle li {
 font-family: "宋体";
 font-size: 14px;
 color: #333;
 font-weight: normal;
 width: 100%;
 line-height: 28px;
 list-style: none;
 position: relative;
 overflow: hidden;}
.part01-btm-lefttitle li a { font-family: "宋体"; font-size: 14px; font-weight: normal; line-height: 26px; text-decoration: none; color:#333;}
.part01-btm-lefttitle li a:hover {
 color: #C03;}
.part01-btm-righttitle li {
 font-family: "宋体";
 font-size: 14px;
 color: #333;
 font-weight: normal;
 width: 100%;
 list-style: none;
 position: relative;
 display: block;
 overflow: hidden;
 height: 28px;}

.part01-btm-righttitle li a {
 font-family: "宋体";
 font-size: 14px;
 font-weight: normal;
 text-decoration: none;
 color: #333;
 float: left;}

.part01-btm-righttitle li a:hover { color: #C03;}



h1 { width: 25px; float: left; font-family: "微软雅黑"; font-size: 14px; color: #C03; font-weight: bold;}
h2 { width: 25px; float: left; font-family: "微软雅黑"; font-size: 14px; color: #999; font-weight: bold;}
h3 {
 font-family: "宋体";
 font-size: 14px;
 color: #666;
 width: 75px;
 float: right;}


.more001 { top: 0px; right: 0px; width: 32px; position: absolute;}
#part02-top-lefttitle {
 list-style: none;
 position: relative;
 height: 14px;
 float: left;
 background: url(../image/part02title.png) no-repeat 0px 0px;
 margin-bottom: 10px;}
#part02-top-lefttitle a {
 position: absolute;
 top: 0px;
 width: 32px;
 right: 0px;
 color: #666;
 font-family: "宋体";
 line-height: 14px;
 font-size: 14px;}
#part02-top-lefttitle a:hover { text-decoration: underline; color: #C03;}
#part02-top-midtitle { list-style: none; position: relative; height: 14px; float: left; background: url(../image/part02title.png) no-repeat 0px -14px; margin-bottom: 10px;}
#part02-top-midtitle a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 14px;}
#part02-top-midtitle a:hover { color: #C03; text-decoration: underline;}
#part02-top-righttitle { list-style: none; position: relative; height: 14px; float: left; background: url(../image/part02title.png) no-repeat 0px -28px; margin-bottom: 10px;}
#part02-top-righttitle a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 14px;}
#part02-top-righttitle a:hover { color: #C03; text-decoration: underline;}
#part02-btm-lefttitle { list-style: none; position: relative; height: 14px; float: left; background: url(../image/part02title.png) no-repeat 0px -42px; margin-bottom: 10px;}
#part02-btm-lefttitle a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 14px;}
#part02-btm-lefttitle a:hover { color: #C03; text-decoration: underline;}
#part02-btm-midtitle { list-style: none; position: relative; height: 14px; float: left; background: url(../image/part02title.png) no-repeat 0px -56px; margin-bottom: 10px;}
#part02-btm-midtitle a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 14px;}
#part02-btm-midtitle a:hover { color: #C03; text-decoration: underline;}
#part02-btm-righttitle { list-style: none; position: relative; height: 14px; float: left; background: url(../image/part02title.png) no-repeat 0px -70px; margin-bottom: 10px;}
#part02-btm-righttitle a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 14px;}
#part02-btm-righttitle a:hover { color: #C03; text-decoration: underline;}

.part02-title li {
 width: 100%;
 line-height: 26px;
 list-style: none;
 position: relative;
 display: block;
 float: left;
 overflow: hidden;}

.side-part01 { border-bottom: 3px solid #C03; padding: 20px 10px 15px;}
#side-part01title { list-style: none; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; color: #333; line-height: 16px; height: 30px; position: relative; padding-left: 5px; overflow: hidden; background: url(none);}

.side-convlink li  { overflow: auto; zoom: 1; background: url(../image/pic.png) no-repeat 0px -370px; height: 38px; margin-bottom: 5px; position: relative;}
.side-convlink li a { width: 50%; font-family: "宋体"; font-size: 14px; color: #51637B; text-align: center; display: block; float: left; height: 38px; line-height: 38px;}
.side-convlink li a:hover { color: #C03;}
.side-part02 { border-bottom: 1px solid #CCC; padding: 20px 15px 10px; position: relative; overflow: auto; zoom: 1;}



#side-part02title { list-style: none; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; color: #333; line-height: 16px; height: 30px; position: relative; overflow: hidden; background: url(none); text-indent: 0px;}


#side-part02title a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 16px; font-weight: normal;}
#side-part02title a:hover { color: #C03;}



.side-news li{ position: relative; width: 100%; line-height: 26px; background: url(../image/pic.png) no-repeat 0px -221px; text-indent: 15px; overflow: hidden;}



.side-part03 { border-bottom: 3px solid #C03; padding: 15px 15px 10px; position: relative; overflow: auto; zoom: 1;}

#side-part03title { list-style: none; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; color: #333; line-height: 16px; height: 30px; position: relative; overflow: hidden; background: url(../image/pic.png) no-repeat 0px -277px; text-indent: 0px; margin-bottom: 10px;}
#side-part03title a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 30px; font-weight: normal;}
#side-part03title a:hover { color: #C03;}


.side-demeanor li {
 position: relative;
 width: 100%;
 line-height: 25px;
 overflow: hidden;
 margin-bottom: 5px;}
h4 { width: 65%; position: absolute; top: 0px; right: 0px; font-family: "宋体"; font-size: 12px; line-height: 20px; color: #333;}
h4 a { color: #C03;}

.side-part04 { border-bottom: 1px solid #CCC; padding: 20px 15px 10px; position: relative; overflow: auto; zoom: 1;}


#side-part04title { list-style: none; font-family: "微软雅黑"; font-size: 16px; font-weight: bold; color: #333; line-height: 16px; height: 30px; position: relative; overflow: hidden; background: url(none); text-indent: 0px;}
#side-part04title a { font-size: 14px; position: absolute; top: 0px; width: 32px; right: 0px; color: #666; font-family: "宋体"; line-height: 16px; font-weight: normal;}
#side-part04title a:hover { color: #C03;}


.side-recomendjur li { position: relative; width: 100%; line-height: 26px; background: url(../image/pic.png) no-repeat 0px -244px; text-indent: 20px; overflow: hidden;}

.side-part05 { position: relative; overflow: hidden; zoom: 1; padding: 20px 10px 10px; display: block;}
.side-part05 ul li { margin-bottom: 10px;}

#footer { border-top: 3px solid #C03; width: 100%; position: relative; display: table;}
#footer-links { width: 1000px; overflow: auto; zoom: 1; margin: 10px auto 0; padding-right: 10px; padding-left: 10px;}
#footer-links ul li { float: left; width: 100%; font-family: "宋体"; font-size: 12px; color: #666; line-height: 12px; margin-top: 5px;}
#footer-links ul li a { float: left; border-right: 1px solid #CCC; padding-right: 15px; padding-left: 15px; cursor: pointer; font-family: "宋体"; font-size: 12px; color: #666; margin-top: 4px;}
#footer-links ul li a:hover { color: #C03; text-decoration: underline;}

#footer-links ul li span { float: left; background: url(../image/pic.png) no-repeat left -322px; font-family: "宋体"; font-size: 12px; line-height: 20px; color: #FFF; height: 20px; padding-left: 10px;}
h5 { background: url(../image/pic.png) no-repeat right -347px; padding-right: 10px;min-width: 50px;}
#footer-info { background: #434343; border-top: 2px solid #999; height: 30px; font-family: "微软雅黑"; font-size: 12px; line-height: 30px; color: #FFF; text-align: center; margin-top: 15px; position: relative; width: 100%;}